Vulnerability Name:

CVE-2000-0247 (CCN-4306)

Assigned:2000-03-22
Published:2000-03-22
Updated:2017-10-10
Summary:Unknown vulnerability in Generic-NQS (GNQS) allows local users to gain root privileges.
CVSS v3 Severity:9.3 Critical (CCN CVSS v3.1 Vector: CVSS:3.1/AV:L/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H)
Exploitability Metrics:Attack Vector (AV): Local
Attack Complexity (AC): Low
Privileges Required (PR): None
User Interaction (UI): None
Scope:Scope (S): Changed
Impact Metrics:Confidentiality (C): High
Integrity (I): High
Availibility (A): High
CVSS v2 Severity:7.2 High (CVSS v2 Vector: AV:L/AC:L/Au:N/C:C/I:C/A:C)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Low
Authentication (Au): None
Impact Metrics:Confidentiality (C): Complete
Integrity (I): Complete
Availibility (A): Complete
7.2 High (CCN CVSS v2 Vector: AV:L/AC:L/Au:N/C:C/I:C/A:C)
Exploitability Metrics:Access Vector (AV): Local
Access Complexity (AC): Low
Athentication (Au): None
Impact Metrics:Confidentiality (C): Complete
Integrity (I): Complete
Availibility (A): Complete
Vulnerability Type:CWE-Other
Vulnerability Consequences:Gain Privileges
References:Source: CCN
Type: FreeBSD Security Advisory FreeBSD-SA-00:13
generic-nqs contains a local root compromise

Source: FREEBSD
Type: UNKNOWN
FreeBSD-SA-00:13

Source: BUGTRAQ
Type: Patch, Vendor Advisory
20000322 Local root compromise in GNQS 3.50.6 and 3.50.7

Source: CCN
Type: BugTraq Mailing List, Wed Mar 22 2000 - 06:50:04 CST
Local root compromise in GNQS 3.50.6 and 3.50.7

Source: MITRE
Type: CNA
CVE-2000-0247

Source: CCN
Type: Generic NQS FTP site
Current Production Release

Source: MISC
Type: UNKNOWN
http://ftp.gnqs.org/pub/gnqs/source/by-version-number/v3.50/Generic-NQS-3.50.8-ChangeLog.txt

Source: CCN
Type: OSVDB ID: 13642
Generic-NQS (GNQS) Unspecified Local Privilege Escalation

Source: BID
Type: Vendor Advisory
1842

Source: CCN
Type: BID-1842
GNQS Root Access Vulnerability

Source: XF
Type: UNKNOWN
generic-nqs-local-root(4306)

Source: XF
Type: UNKNOWN
generic-nqs-local-root(4306)

Vulnerable Configuration:Configuration 1:
  • cpe:/a:gnqs:gnqs:3.50.6:*:*:*:*:*:*:*
  • OR cpe:/a:gnqs:gnqs:3.50.7:*:*:*:*:*:*:*

  • * Denotes that component is vulnerable
    BACK
    gnqs gnqs 3.50.6
    gnqs gnqs 3.50.7